<!doctype html>
<html>
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width" />

		<meta
			name="description"
			content="job-board-providers web components for joblist.today, to display open job listings from companies recruiting"
		/>
		<title>job-board-providers</title>

		<!-- styles to be imported with the component -->
		<link rel="stylesheet" href="./src/styles/index.css" />

		<!-- styles specific to the example page -->
		<link rel="stylesheet" href="./src/styles/website.css" />
	</head>

	<body>
		<body-header>
			<menu>
				<li>
					<a href="https://gitlab.com/joblist/job-board-providers">code/docs</a>
				</li>
				<li>
					<a href="https://www.npmjs.com/package/@joblist/job-board-providers"
						>npm</a
					>
				</li>
				<li>
					<a href="https://cdn.jsdelivr.net/npm/@joblist/job-board-providers"
						>cdn</a
					>
				</li>
				<li>
					<a href="https://joblist.today">joblist.today</a>
				</li>
				<li>
					<a href="https://gitlab.com/joblist/job-board-providers/-/issues"
						>(new provider & issues)</a
					>
				</li>
			</menu>
			<h1>
				<a href="./">job-list</a>
			</h1>
			<p>Web components to list jobs from boards hosted by various providers</p>
		</body-header>

		<body-main>
			<header>
				Select a
				<code
					title="The provider-name is the name of the service provider of the 'job listing services'"
					>provider-name</code
				>
				from the list, and type in the
				<code
					title="The provider-hostname, is the identification name of the project hosted by the 'job listing provider'"
					>provider-hostname</code
				>
				(company or project ID given by the provider) to see the job listings.
			</header>
			<joblist-boards></joblist-boards>
		</body-main>
		<script type="module" src="./src/index.js"></script>
	</body>
</html>
